{% extends 'generic/object.html' %}

{% block content %}
<div class="row mb-3">
  <div class="col col-md-6">
    <div class="card">
      <h5 class="card-header">Acl Denied Source</h5>
      <div class="card-body">
        <table class="table table-hover attr-table">
          <tr>
            <th scope="row">ID</th>
            <td>{{ object.id }}</td>
          </tr>
          <tr>
            <th scope="row">Mapping ID</th>
            <td>
              {% if object.mapping.id %}
              {{ object.mapping.id }}
              {% else %}
              {{ 'not defined'|placeholder }}
              {% endif %}
            </td>
          </tr>
        </table>
      </div>
    </div>
  </div>
  <div class="col col-md-6">
    <div class="card">
      <h5 class="card-header">Details</h5>
      <div class="card-body">
        <table class="table table-hover attr-table">
          <tr>
            <th scope="row">id</th>
            <td>{{ object.id }}</td>
          </tr>
          <tr>
            <th scope="row">Mapping ID</th>
            <td>{{ object.id }}</td>
          </tr>
          <tr>
            <th scope="row">Acl Source</th>
            <td>{{ object.acl_source }}</td>
          </tr>
          <tr>
            <th scope="row">Last Updated</th>
            <td>{{ object.last_updated }}</td>
          </tr>
          <tr>
            <th scope="row">Created</th>
            <td>{{ object.created }}</td>
          </tr>
        </table>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
